<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.ExternalFileDir Field
DatabaseEnvironmentConfig Class See Also Send Feedback

The path of the directory where external files are stored, replaces BlobFileDir.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public string ExternalFileDir

Visual Basic (Declaration)

    Public ExternalFileDir As String

Visual C++

    public:
    String^ ExternalFileDir

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace